body {
	font-family:Helvetica, Arial, sans-serif;
	font-weight:100;
	font-size:16px;
	line-height:20px;
}

h1,h2,h3 {
	font-family: 'Digitalino';
	text-transform:uppercase;
	letter-spacing:0.05em;
	font-weight:100;
}

h1 {
	font-size:35px;	
	margin-bottom:15px;
	color:#1168af;
}

h2 {
	font-size:30px;	
	margin-bottom:10px;
}

h3 {
	font-size:23px;	
	margin-bottom:10px;
}

h4 {
	font-size:19px;
	margin:10px 0;	
}

p {
	margin-bottom:15px;	
}

strong {
	font-weight:bold;	
}